@charset "utf-8";
body {
  background: #f9fcff;
}
.sw-head-wrap {
  width: 100%;
  height: 340px;
  text-align: center;
  overflow: hidden;
  background: url("http://js.588ku.com/qianku_tutorial/software/images/sw-head-bg.png") no-repeat center / cover;
}
.sw-intro-wrap {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 297px;
  position: relative;
  background: #fff;
  margin-top: -260px;
  border-radius: 2px;
  box-shadow: 0px 5px 15px 0px rgba(146, 157, 154, 0.15);
  text-align: left;
  padding: 20px 20px 9px;
  margin-bottom: 60px;
}
.sw-intro-wrap .icon {
  width: 50px;
  height: 50px;
  margin-right: 10px;
}
.sw-intro-wrap .icon img {
  width: 100%;
}
.sw-intro-wrap .head-box {
  margin-bottom: 35px;
}
.sw-intro-wrap h1 {
  width: 920px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  height: 30px;
  font-size: 30px;
  color: #354352;
  line-height: 30px;
  letter-spacing: 1px;
  margin-bottom: 6px;
  font-weight: normal;
  width: ;
}
.sw-intro-wrap .num,
.sw-intro-wrap .intro,
.sw-intro-wrap .bracket {
  font-size: 14px;
  color: #354352;
  letter-spacing: 1px;
}
.sw-intro-wrap .num {
  height: 14px;
  line-height: 14px;
}
.sw-intro-wrap .intro {
  position: relative;
  width: 920px;
  height: 45px;
  line-height: 25px;
  margin-bottom: 40px;
  overflow: hidden;
}
.sw-intro-wrap .bracket {
  margin-bottom: 10px;
  line-height: 14px;
}
.sw-intro-wrap .bracket > b {
  font-weight: normal;
}
.sw-intro-wrap .bracket > span {
  width: 75%;
}
.sw-intro-wrap .label-list > b {
  font-weight: normal;
  width: 75px;
  height: 25px;
  font-size: 14px;
  color: #354352;
  line-height: 25px;
  letter-spacing: 1px;
}
.sw-intro-wrap .label-list > ul {
  width: 75%;
}
.sw-intro-wrap .label-list li {
  float: left;
  padding: 0 7px;
  height: 25px;
  line-height: 25px;
  background: #ebf1f5;
  border-radius: 2px;
  overflow: hidden;
  color: #3e4c5b;
  font-size: 12px;
  letter-spacing: 1px;
  margin-right: 20px;
  margin-bottom: 10px;
}
.sw-intro-wrap .btn {
  position: absolute;
  right: 60px;
  bottom: 42px;
  width: 159px;
  height: 42px;
  line-height: 42px;
  background: #67d5b5;
  border-radius: 2px;
  overflow: hidden;
  box-shadow: 0px 10px 20px 0px rgba(118, 196, 125, 0.25);
  text-align: center;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.sw-intro-wrap .btn > a {
  display: block;
  color: #fff;
  font-size: 16px;
  letter-spacing: 1px;
  text-indent: 1px;
}
.sw-intro-wrap .btn:hover {
  background: #49c29f;
}
.sw-intro-wrap .collect-btn {
  cursor: pointer;
  position: absolute;
  right: 0px;
  top: 0px;
  width: 60px;
  height: 60px;
  background: url("http://js.588ku.com/qianku_tutorial/software/images/no-collect-icon.png") no-repeat center;
}
.sw-intro-wrap .collect-btn.on {
  background-image: url("http://js.588ku.com/qianku_tutorial/software/images/collect-icon.png");
}
.qkjc-series-wrap {
  position: relative;
}
.qkjc-series-wrap .series-l-box {
  position: absolute;
  top: 0;
  width: 200px;
  background: #ffffff;
  overflow: hidden;
  border-radius: 2px;
  box-shadow: 0px 5px 15px 0px rgba(146, 157, 154, 0.15);
  overflow-y: auto;
  z-index: 5;
}
.qkjc-series-wrap .series-l-box li {
  position: relative;
  text-align: left;
  padding-left: 20px;
  height: 68px;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  cursor: pointer;
}
.qkjc-series-wrap .series-l-box li:hover,
.qkjc-series-wrap .series-l-box li.on {
  background: rgba(103, 213, 181, 0.15);
}
.qkjc-series-wrap .series-l-box li:hover:before,
.qkjc-series-wrap .series-l-box li.on:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 5px;
  background: #67d5b5;
}
.qkjc-series-wrap .series-l-box li h6 {
  height: 14px;
  font-size: 14px;
  color: #354352;
  line-height: 14px;
  letter-spacing: 1px;
  padding-top: 15px;
  margin-bottom: 10px;
}
.qkjc-series-wrap .series-l-box li > p {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 160px;
  height: 14px;
  font-size: 14px;
  color: #354352;
  line-height: 14px;
  letter-spacing: 1px;
}
.qkjc-series-wrap .series-l-box::-webkit-scrollbar-track-piece {
  background-color: #f8f8f8;
}
.qkjc-series-wrap .series-l-box::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}
.qkjc-series-wrap .series-l-box::-webkit-scrollbar-thumb {
  background-color: #dddddd;
  background-clip: padding-box;
  min-height: 28px;
}
.qkjc-series-wrap .series-l-box::-webkit-scrollbar-thumb:hover {
  background-color: #bbb;
}
.qkjc-series-wrap .series-r-box {
  margin-left: 220px;
}
.qkjc-series-wrap .series-r-box .data-list-box {
  width: 920px;
  overflow: hidden;
  background: #fff;
  border-radius: 2px;
  box-shadow: 0px 5px 15px 0px rgba(146, 157, 154, 0.15);
  padding: 30px 30px 0;
  margin-bottom: 30px;
}
.qkjc-series-wrap .series-r-box .data-list-box h4 {
  height: 16px;
  font-size: 16px;
  color: #354352;
  line-height: 16px;
  letter-spacing: 1px;
  margin-bottom: 40px;
  white-space: nowrap;
}
.qkjc-series-wrap .series-r-box .data-list-box > ul {
  margin-right: -32px;
}
.qkjc-series-wrap .series-r-box .data-list-box li.list {
  float: left;
  width: 284px;
  height: 230px;
  background: #ffffff;
  border: 1px solid #edf1f2;
  border-radius: 2px;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  margin-right: 31px;
  margin-bottom: 30px;
}
.qkjc-series-wrap .series-r-box .data-list-box li.list:hover {
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
  -ms-transform: translateY(-10px);
  -o-transform: translateY(-10px);
  transform: translateY(-10px);
  box-shadow: 0px 4px 10px 0px rgba(146, 157, 154, 0.3);
}
.qkjc-series-wrap .series-r-box .data-list-box li.list .img-box {
  position: relative;
  height: 168px;
  overflow: hidden;
}
.qkjc-series-wrap .series-r-box .data-list-box li.list .img-box .duration {
  position: absolute;
  text-align: center;
  padding: 0 9px;
  width: 58px;
  height: 16px;
  line-height: 16px;
  background: rgba(0, 0, 0, 0.35);
  border-radius: 9px;
  font-size: 12px;
  color: #ffffff;
  letter-spacing: 1px;
  text-indent: 1px;
  right: 20px;
  bottom: 10px;
}
.qkjc-series-wrap .series-r-box .data-list-box li.list .info-box {
  padding: 15px 20px 24px;
}
.qkjc-series-wrap .series-r-box .data-list-box li.list .info-box .title {
  height: 25px;
  line-height: 25px;
  width: 167px;
  font-size: 14px;
  color: #354352;
  letter-spacing: 1px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-right: 10px;
}
.qkjc-series-wrap .series-r-box .data-list-box li.list .info-box .btn {
  padding: 0;
  width: 66px;
  height: 25px;
  line-height: 25px;
  border: 1px solid #67d5b5;
  color: #67d5b5;
  border-radius: 3px;
  transition: all 0.2s;
  background: none;
  cursor: pointer;
}
.qkjc-series-wrap .series-r-box .data-list-box li.list .info-box .btn:hover {
  color: #fff;
  background: #67d5b5;
}
.qkjc-series-wrap .series-r-box .data-list-box li.list .info-box .btn.active {
  border: 1px solid #ee7785;
  color: #ee7785;
}
.qkjc-series-wrap .series-r-box .data-list-box li.list .info-box .btn.active:hover {
  color: #fff;
  background: #ee7785;
}
.qkjc-footer-wrap {
  margin-top: 53px;
}
